2***@qq.com
2***@qq.com
  • 发布:2021-10-09 10:25
  • 更新:2021-10-11 20:59
  • 阅读:867

选择vue3版本 在manifest.json和package.json部分配置无效

分类:uni-app

1.选择vue3版本 在manifest中配置h5 proxy 无效,改为vue2版本 正常。启动的时候没有使用配置的端口号,代理功能无效
2.选择vue3版本 package.json中配置的环境变量无法获取, 改为vue2版本正常。

2021-10-09 10:25 负责人:DCloud_UNI_GSQ 分享
已邀请:
DCloud_UNI_GSQ

DCloud_UNI_GSQ

  1. 这里的 devServer 对应的是 webpack 的 devServer,vue3 改用 vite 了,可以先改用 vite.config.js。后续文档会进行更新
  2. 环境变量的问题将会排查一下。

要回复问题请先登录注册